<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            width: 300px;
            height: 300px;
            background-color: black;
            border-radius: 100px;
            margin: 10px auto;
        }

        figcaption {
            text-align: center;
        }
    </style>
</head>

<body>
    <div id="salida">
        <figure>
            <img>
            <figcaption></figcaption>
        </figure>
    </div>
</body>
<script src="ejercicio4.js"></script>

</html>